@charset "UTF-8";

.tag p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  padding: 3px 20px 0px;
  border-radius: 30px;
  display: inline-block;
}

.main-un {
  /*padding: 110px 0 0;*/
}

.scroll-note {
  display: none;
}

/*----------------------------------------------sec-implant-intro-----*/

#sec-menu-pediatric-main {
  padding: 0 0 100px;
}

.menu-pediatric-main__title {
  font-size: 30px;
  font-size: 3rem;
  font-weight: 500;
  margin-bottom: 40px;
  text-align: center;
}

.menu-pediatric-main__txt {
  margin: 0 auto 80px;
  max-width: 730px;
  width: 100%;
}

.menu-pediatric-main_img {
  position: relative;
  margin: 0 auto;
  max-width: 880px;
  width: 100%;
}

.menu-pediatric-main_img .illu-01 {
  position: absolute;
  left: -50px;
  top: 40%;
  width: 65px;
}

.menu-pediatric-main_img .illu-02 {
  position: absolute;
  right: -110px;
  top: -80px;
  width: 75px;
}

/*----------------------------------------------sec-implant-intro-----*/

#sec-pediatric-prog {
  background: #ebe8e0;
  padding: 110px 0 150px;
}

.ped-head {
  margin-bottom: 50px;
}

.ped-head .head30 {
  font-weight: 500;
  margin-bottom: 40px;
  text-align: center;
}

.ped-head .head30 span {
  display: block;
  font-size: 20px;
  font-size: 2rem;
}

.ped-head .text16 {
  text-align: center;
}

.prog-wh-tag {
  margin-bottom: 25px;
  text-align: center;
}

.prog-wh-tag p {
  background: #fff;
}

.prog-img-wrap {
  margin: 0 auto 25px;
  position: relative;
  width: 60vw;
}

.prog-img-wrap .boy {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 11vw;
}

.prog-sub-text {
  margin: 0 auto 80px;
  max-width: 450px;
  width: 100%;
}

.white-box {
  background: #fff;
  border-radius: 30px;
  padding: 65px 45px;
}

.white-box.wb01 {
  margin-bottom: 60px;
}

.white-box .balance {
  position: relative;
  margin-bottom: 40px;
}

.white-box .balance .balance-tag {
  text-align: center;
  margin-bottom: 25px;
}

.white-box .balance .balance-tag p {
  color: #fff;
  background: #74bdc5;
}

.white-box .balance .head30 {
  font-weight: 500;
  margin-bottom: 40px;
  text-align: center;
}

.white-box .balance .text16 {
  margin: 0 auto;
  max-width: 730px;
  width: 100%;
}

.white-box .balance .float {
  width: 130px;
  height: 130px;
  background-color: #d3ccbf;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  display: flex;
  line-height: 1.7;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 600;
  position: absolute;
  top: 30px;
  left: 130px;
  transform: translateY(-50%);
  z-index: 0;
}

.green-points {
  border-radius: 30px;
  overflow: hidden;
  margin-bottom: 35px;
}

.green-points-head {
  background: #bdd6ca;
}

.green-points-head .head20 {
  color: #fff;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  padding: 15px 0;
}

.green-points-detail {
  background: #f0f7f4;
  padding: 35px 40px 50px;
}

.flex-gp {
  justify-content: space-between;
}

.flex-gp li {
  width: 31%;
}

.gp-wrap .circle {
  margin-bottom: 20px;
  text-align: center;
}

.gp-wrap .circle span {
  background: #fff;
  border-radius: 80px;
  color: #74bdc5;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 500;
  height: 80px;
  margin: 0 auto;
  width: 80px;
}

.gp-wrap .head28 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: 500;
  margin-bottom: 25px;
  text-align: center;
}

.gp-wrap .text14 {
  margin-bottom: 25px;
}

.flex-gp .box {
  background: #ebe8e0;
  position: relative;
  border-radius: 10px;
  padding: 25px 30px;
}

.flex-gp .box .text14 {
  font-weight: 500;
  margin-bottom: 0;
}

.flex-gp .point {
  position: absolute;
  left: -10px;
  top: -15px;
  width: 75px;
}

.green-box {
  background: #e4f0eb;
  border-radius: 30px;
  padding: 60px 5%;
}

.green-box.gb01 {
  margin-bottom: 45px;
}

.green-box .head30 {
  font-weight: 600;
  margin-bottom: 25px;
  text-align: center;
}

.flex-point {
  margin-bottom: 55px;
  justify-content: center;
}

.flex-point li {
  border: 1px solid #2b4758;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
  margin: 0 7.5px;
  padding: 10px 15px;
}

.flex-gb {
  justify-content: space-between;
}

.gb-img {
  width: 46%;
}

.gb-detail {
  width: 50%;
}

.gb-tag {
  margin-bottom: 30px;
}

.gb-tag p {
  background: #fff;
  color: #74bdc5;
}

.gb-detail .head24 {
  font-weight: 500;
  margin-bottom: 30px;
}

.gb02 .flex-gb {
  margin-bottom: 50px;
}

.flex-device {
  justify-content: space-between;
}

.flex-device>div {
  width: 49%;
}

.device-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.device-img {
  width: 40%;
}

.device-detail {
  width: 56%;
}

.device-detail .head18 {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 20px;
}

.device-detail .head18 .text14 {
  display: block;
}

.blue-bnr {
  border-radius: 30px;
  overflow: hidden;
  margin-top: 30px;
}

.flex-bnr {
  background: #aad1d6;
  justify-content: space-between;
  align-items: center;
}

.bnr-img {
  padding: 3% 5%;
  position: relative;
  width: 50%;
}

.bnr-img img {
  position: relative;
  z-index: 1;
}

.bnr-img:after {
  content: "";
  background: url(../../../img/pediatric/bg.svg) no-repeat;
  position: absolute;
  left: -60px;
  top: 50%;
  transform: translateY(-50%);
  width: 120%;
  height: 400px;
  z-index: 0;
}

.bnr-detail {
  padding: 0 50px;
  width: 50%;
}

.bnr-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bnr-wrap .text24 {
  color: #fff;
  font-weight: 500;
}

.bnr-wrap .text24 .text16 {
  display: block;
  margin-bottom: 15px;
}

.cm-btn {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.cm-btn .circle {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  width: 70px;
  margin-right: 15px;
  position: relative;
}

.cm-btn .circle:after {
  background: #d1e0d9;
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: ease 0.2s;
  border-radius: 70px;
  height: 70px;
  width: 70px;
}

.cm-btn .circle i {
  color: #fff;
  font-size: 15px;
  position: relative;
  z-index: 2;
}

.flex-bnr:hover .circle:after {
  height: 40px;
  width: 40px;
}

@media only screen and (max-width: 1300px) {

  .menu-pediatric-main_img .illu-02 {
    right: -80px;
    top: -90px;
  }

  .white-box .balance .float {
    width: 110px;
    height: 110px;
    font-size: 18px;
    left: 10px;
  }

  .gp-wrap .head28 {
    font-size: 2.2rem;
    margin-bottom: 20px;
    text-align: center;
  }
}

@media only screen and (max-width: 1080px) {

  .tag p {
    font-size: 1.6rem;
  }

  .white-box .balance .float {
    width: 80px;
    height: 80px;
    line-height: 1.4;
    font-size: 16px;
    top: -96px;
    left: 50%;
    transform: translateX(-50%);
  }

  .gp-wrap .head28 {
    font-size: 1.8rem;
  }

  .gp-wrap .circle span {
    font-size: 2rem;
    height: 70px;
    width: 70px;
  }

  .flex-gp .box {
    padding: 25px 7% 20px;
  }

  .green-box .head30 {
    margin-bottom: 15px;
    font-size: 2.4rem;
  }

  .flex-point li {
    padding: 5px 10px;
  }

  .flex-point {
    margin-bottom: 40px;
    justify-content: center;
  }

  .gb-detail .head24 {
    font-weight: 500;
    margin-bottom: 20px;
    font-size: 2rem;
  }

  .gb-tag {
    margin-bottom: 20px;
  }

  .device-wrap {
    align-items: flex-start;
  }

  .device-detail .head18 {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }

  .bnr-detail {
    padding: 0 3% 0 5%;
  }

  .bnr-wrap .text24 {
    font-size: 2rem;
  }

  .bnr-wrap .text24 .text16 {
    margin-bottom: 5px;
    font-size: 1.4rem;
  }

  .white-box .balance .head30 {
    margin-bottom: 30px;
    font-size: 2.6rem;
  }
}

@media only screen and (max-width: 768px) {

  .scroll-note {
    display: block;
    margin-top: 5px;
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem;
  }

  #sec-menu-pediatric-main {
    padding: 0 0 50px;
  }

  .menu-pediatric-main__title {
    font-size: 2.4rem;
    margin-bottom: 30px;
  }

  .menu-pediatric-main__txt {
    margin: 0 auto 40px;
  }

  .menu-pediatric-main_img {
    overflow: scroll;
  }

  .menu-pediatric-main_img img.main-img {
    width: 640px;
  }

  #sec-pediatric-prog {
    padding: 50px 0 70px;
  }

  .ped-head {
    margin-bottom: 30px;
  }

  .ped-head .head30 {
    margin-bottom: 20px;
  }

  .ped-head .head30 span {
    font-size: 1.4rem;
  }

  .ped-head .text16 {
    text-align: left;
  }

  .prog-img-wrap {
    margin: 0 auto 25px;
    width: 100%;
  }

  .green-area {
    background: #bdd6ca;
    border-radius: 20px 20px 0 0;
    padding: 8% 5% 15%;
  }

  .blue-area {
    background: #aad1d6;
    border-radius: 0 0 20px 20px;
    padding: 15% 5% 8%;
  }

  .prog-img-wrap .boy {
    width: 16vw;
  }

  .green-area h5,
  .blue-area h5 {
    color: #fff;
    font-size: 18px;
    font-size: 1.8rem;
    text-align: center;
    font-weight: 600;
    margin-bottom: 20px;
  }

  .green-area .flex-circle,
  .blue-area .flex-circle {
    justify-content: center;
  }

  .green-area p,
  .blue-area p {
    background: #e3eee9;
    border-radius: 100px;
    color: #2b4758;
    text-align: center;
    width: 80px;
    height: 80px;
    line-height: 1.4;
    display: flex;
    font-weight: 500;
    justify-content: center;
    align-items: center;
    margin: 0 2%;
  }

  .prog-sub-text {
    margin-bottom: 40px;
    width: 100%;
  }

  .white-box {
    border-radius: 20px;
    padding: 130px 5% 8%;
  }

  .white-box .balance .head30 {
    font-weight: 500;
    margin-bottom: 20px;
    text-align: center;
    font-size: 1.8rem;
  }

  .green-points-head .head20 {
    font-size: 1.6rem;
    padding: 15px 5%;
  }

  .green-points-detail {
    padding: 8% 5%;
  }

  .flex-gp {
    display: block;
  }

  .flex-gp li {
    width: 100%;
    margin-bottom: 30px;
  }

  .flex-gp li:last-child {
    margin-bottom: 0;
  }

  .green-box {
    border-radius: 20px;
    padding: 8% 5%;
  }

  .green-box .head30 {
    margin-bottom: 15px;
    font-size: 1.8rem;
  }

  .flex-point {
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0 -2% 20px;
  }

  .flex-gb {
    display: block;
  }

  .gb-img {
    width: 100%;
    margin-bottom: 25px;
  }

  .gb-detail {
    width: 100%;
  }

  .gb-detail .head24 {
    font-size: 1.8rem;
  }

  .gb02 .flex-gb {
    margin-bottom: 30px;
  }

  .flex-device {
    display: block;
  }

  .flex-device>div {
    width: 100%;
  }

  .flex-device>div:first-child {
    margin-bottom: 30px;
  }

  .flex-bnr {
    display: block;
  }

  .blue-bnr {
    border-radius: 20px;
  }

  .bnr-img {
    padding: 30px 5% 40px;
    position: relative;
    width: 100%;
  }

  .bnr-detail {
    padding: 8% 5%;
    width: 100%;
  }

  .bnr-img:after {
    left: 50%;
    top: -50px;
    transform: translateX(-50%);
    width: 120%;
  }

  .bnr-wrap {
    display: block;
  }

  .cm-btn {
    justify-content: flex-end;
  }

  .bnr-wrap .text24 {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }

  .bnr-wrap .text24 .text16 {
    margin-bottom: 5px;
  }

}

@media only screen and (max-width: 400px) {

  .flex-point li {
    padding: 5px 10px;
    width: 48%;
    margin: 0 1% 2%;
    text-align: center;
  }

  .device-wrap {
    display: block;
  }

  .device-img {
    width: 100%;
    margin-bottom: 15px;
  }

  .device-detail {
    width: 100%;
  }

  .device-detail .head18 {
    text-align: center;
  }

}